'Про компанію': 'About company'
'Про Компанію': 'About company'
Місія: Mission
'Авторизаційні свідоцтва партнерів': 'Authorization certificates partners'
Партнери: Partners
Вакансії: Jobs
'Керівник компанії': CEO
'Компанія ДІАМЕБ Трейд': DIAMEB Trade
Детальніше: More
'Цінності компанії': 'Company values'
'Свідоцтва партнерів': 'Certificate partners'
Перейти: Go
детальніше: more
переглянути: review
'На даний момент пропозиції відсутні': 'Currently no offers'
Акція: Action
Виробник: Producer
'Кат. №': 'Cat. №'
Назва: Name
'Термін придатності': 'Expiration date'
'Прайсова ціна, грн.': 'Price, UAH.'
'Акційна ціна, грн.': 'Promo price, UAH.'
Примітка: Note
Пропозиції: Proposition
'заповнити анкету': 'apply'
'Заповнити анкету': 'Apply'
